/* YAML Bugfix */
div.csc-textpic-above div.csc-textpic-text { clear: none; }
div.csc-textpic-right div.csc-textpic-text { clear: none; }	
div.csc-textpic-left div.csc-textpic-text { clear: none; }
div.csc-textpic-above div.csc-textpic-imagewrap {overflow:hidden; }

/* IDs */



#kopf {	
	display: inline;
	float: right;
	}

#header  {
	border-bottom: 1px dashed #7C7C7C;
  	height: 40px;
    padding: 0 0 0 0; 
	}

#main  {
	border-top: 1px dashed #7C7C7C;
	}
	
#hidden {
    display: none;
    }

#navigator  {
	float: left;
	margin-top: 5px;
	margin-left: 150px;
	}
	
/* Navigation Path  */

#navpath {
	display: block;
	height: 10px;
	width: 620px;
	margin-left: 150px;	
	margin-top: -7px;	
	margin-bottom: 14px;
	}

#navpath, 
#navpath a:link, 
#navpath a:visited {
	color: #A4A5A7;
	font-size: 9px;
	line-height: 10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-transform: lowercase;
}  	

/* Sprache */
	
#language {
	text-align: right;
	display: inline;
	float: right;
	}
	
#contentlinks {
	margin-bottom: 20px;
    }	
	
#contentmitte td {
    }	
	
#contentrechts {
    }	
    
#footer {
	border-bottom: 50px solid #ffffff;
	}
    
#footer img {
	float: right;
	}
    
.dashes {
	height: 27px;
	width: 698px;
	border-top: 1px dashed #7C7C7C;
	border-bottom: 1px dashed #7C7C7C;
	}

/* Tags  */


a:visited  { 
	color: #9D0E10; 
	text-decoration: none; }
	
a:link  {
	color: #9D0E10;
	text-decoration: none;}
	
a:hover { 
	text-decoration: underline;}
	
a:active   {
	color: red;}

	
p {
    margin: 0 0 0 0}

b, em, strong {
	color: #7C7C7C;
	font-weight: bold;
	font-style: normal;
	} 	
 
.csc-firstHeader {
	margin-bottom: 25px;
	margin-top: 5px;	
	color: #9D0E10;
	font-weight: normal;
	font-size: 36px;
	line-height: 42px;
	font-family: Times, Serif;
	text-transform: lowercase;
 }

h2 {
	margin-top: 0px;
	color: #7C7C7C;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	font-family: Verdana, Sans-Serif;
	text-transform: uppercase;
 }
 
h1, h2 a:link, h2 a:visited {
	margin-top: 0px;
	color: #9D0E10;
	font-weight: normal;
	font-size: 17px;
	line-height: 20px;
	font-family: Times, Serif;
	text-transform: lowercase;
 }


h3 {
	margin-top: 0px;
	color: #9D0E10;
	font-weight: normal;
	font-size: 17px;
	line-height: 25px;
	font-family: Times, Serif;
 }
 
 hr {
 	height: 0px;
 	border-top: 1px dotted #7C7C7C;
 	border-bottom: 0px solid #3373BC;
 	margin-top: 10px;
 	margin-bottom: 10px;
 	}


/* Navigator oben */
   

#hauptmenu {
	width: 430px;
}

#hauptmenu td {
	padding: 0;
}


.hauptmenu-no a, .hauptmenu-no a:link, hauptmenu-no a:visited {
	font-size: 22px;
	font-weight: normal;
	font-family: Times, Serif;
	text-transform: lowercase;
    text-decoration: none;
    letter-spacing: 1px;
	color: #7C7C7C 
	}

.hauptmenu-act a, .hauptmenu-act a:link, .hauptmenu-act a:hover, .hauptmenu-act a:visited {
	font-size: 22px;
	font-weight: normal;
	font-family: Times, Serif;
	text-transform: lowercase;
    text-decoration: none;
    letter-spacing: 1px;
	color: #9D0E10;
 }

.hauptmenu-act {
} 

.hauptmenu-no a:hover {
	color: #9D0E10;
	}


/* Navigator links */

	
#submenu {
	margin-left: -7px;
	margin-top: 5px;
    }
		
#submenu table td {
	font-size: 13px;
	font-family: Times, Serif;
	color: #7C7C7C;	
    text-decoration: none;
	text-transform: lowercase;
    height: 17px;
    padding: 0px;
   }   

.submenu-no {
    height: 11px;
    }
	
.submenu-no-2, .submenu-act-2 {
    margin-top: -3px;
    }

.submenu-no a:link, .submenu-no a:visited,
.submenu-no-2 a:link, .submenu-no-2 a:visited,
.sectionindex a:link, .sectionindex a:visited {
	color: #7C7C7C;	
}


.submenu-no a:hover,
.submenu-no-2 a:hover,
.sectionindex a:hover {
	color: #9D0E10;
    text-decoration: none;
	}

.submenu-act a:link, .submenu-act a:visited,
.submenu-act-2 a:link, .submenu-act-2 a:visited {
	color: #9D0E10;	
}
  

/* Texte  */

#col3 p.bodytext, 
#col3 p.csc-subheader, 
div.tx-indexedsearch p {
	color: #7C7C7C;
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana, Arial, Sans-Serif;
	margin-left: 1px;
}    
 	

.csc-linkToTop a:link, 
.csc-linkToTop a:visited {
	text-decoration: none;
	text-align: right;
	color: #666666
	}
	
.csc-linkToTop {
	float: right;
    position: relative;
    top: 2px;
    right: 10px;
	text-align: right;
	}
	
.csc-linkToTop img {
    opacity: 0.5;
    filter: Alpha(opacity=50, style=0);
    }
    
.csc-linkToTop img:hover {
    opacity: 1;
    filter: Alpha(opacity=100, style=0);
    }
	
.csc-frame-frame1  {
	border: 1px solid #666666 }
	
.csc-caption {
	color: #B1B1B1;
	font-size: 9px;
	line-height: 14px;
    margin-top: 3px;
    clear: both;
	}

.csc-frame-rulerAfter {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #9BA4B5;
	padding-bottom: 30px;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}

	
	
.imgtext-nowrap p.bodytext a:visited {
	font-weight: normal;
	}
	

.csc-uploads {
	color: #fff;  
	font-size: 11px;
	font-family: Verdana, Arial, Sans-Serif;
	}
	
.csc-header-date {
	color: #7C7C7C;
	border-bottom: 1px dotted #9BA4B5;
	margin-bottom: 5px;
	line-height: 35px;
	font-family: Times, Serif;
	font-size: 20px;
		}
		
sub {
	font-size: 9px;
	line-height: 13px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

    
/* Abstracts */

.csc-menu {
	margin-top: 8px;
	}

.csc-menu-abstract {
	margin-bottom: 20px;
	}
	
/* Bilder 

table.imgtext-table img {
    opacity: 0.5;
    filter:Alpha(opacity=50, style=0);
    }
    
table.imgtext-table img:hover {
    opacity: 1;
    filter:Alpha(opacity=100, style=0);
    }
*/

table.imgtext-table td {
	padding: 0;
	}
	
.csc-textpic-intext-right-nowrap img {
	margin-top: 70px;
	}
	
/* Sitemap */

#sitemap {
	font-size: 13px;
	font-family: Times, Serif;
	text-transform: lowercase;
	}

#sitemap ul {
	margin-left: 0px;
	list-style-image: url(/fileadmin/artwarez/media/pfeil.gif);
	}

#sitemap .first {
	margin-left: 2px;
	list-style: none;
	}

#sitemap li {
	margin-left: 22px;
	line-height: 17px;
	}
	
#sitemap li a {
	color: #7C7C7C;
	margin-left: -3px;
	}
	
#sitemap li a:hover {
	text-decoration: none;
	color: #9D0E10;
	}

.tx-rlmpflashdetection-pi1 {
	width: 500px;	
	}
	
/* diverses */

.csc-textpic-imagewrap {
	margin-top: 8px;
	margin-bottom: 5px;
	}